<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineMediumVintage" file="$data/vehicles/johnDeere/series4755/sounds/series4755_loop.gls" />
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionMediumVintage" volumeScale="0.3"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorMedium" />
            <airCompressorStop template="compressedAir"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>
    
    <honk>
        <sound template="HONK_JD6250R" />
    </honk>
</sounds>
